using EVCB_OCPP.Packet.Messages.Security;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace EVCB_OCPP.Packet.Features.Security
{
    public class LogStatusNotificationFeature: Feature
    {
        public override string GetAction()
        {
            return Actions.LogStatusNotification.ToString();
        }

        public override Type GetConfirmationType()
        {
            return typeof(LogStatusNotificationConfirmation);
        }

        public override Type GetRequestType()
        {
            return typeof(LogStatusNotificationRequest);
        }
    }
}
